.verdana100FFFFFFt{
font-family:Verdana;font-size:10pt;color:#000000;text-decoration:none;
}
.verdana220FFFFFFtb{
font-family:Verdana;font-size:22pt;color:#000000;font-weight:bold;text-decoration:none;
}
.verdana100FFFFFFtb{
font-family:Verdana;font-size:10pt;color:#000000;font-weight:bold;text-decoration:none;
}
.verdana103300FFFFFFFFtb{
font-family:Verdana;font-size:10pt;color:#FF0033;font-weight:bold;text-decoration:none;
}
.verdana123300FFFFFFFFtb{
font-family:Verdana;font-size:12pt;color:#FF0033;font-weight:bold;text-decoration:none;
}

